﻿.bx {
            padding: 25px 15px;
            border: 1px solid #ccc;
            margin-top: 30px;
            text-align: center;
            border-radius: 5px;
            cursor: pointer;
            background: #fff;
        }
            .bx > div:nth-child(1) {
                display: flex;
                align-items: center;
                justify-content: center;
            }
                .bx > div:nth-child(1) > img {
                    height: 40px;
                }
            .bx > div:nth-child(2) {
                color: rgb(70,71,174);
                font-weight: 500;
                margin-top: 5px;
                font-size: 18px;
            }
            .bx > div:nth-child(3) {
                color: #666;
                font-size: 12px;
                font-weight: 500;
            }

            .bx:hover {
                box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            }


 /* Adjust the top padding of the modal */
 #videoModal .modal-dialog {
            margin-top: 180px;
        }

 #introVideoModal .modal-dialog {
            margin-top: 180px;
        }

.vmva {
   overflow: hidden; /* Hide overflowing content */
   position: relative;
   display: flex;
   justify-content: center;
   align-items: center;
}
/*-----*/
.full-screen-preview{
	height:100%;
	padding:0px;
	margin:0px;
	overflow:hidden
}
.full-screen-preview__frame{
	width:100%;
	background-color:white
}
.full-screen-preview__frame.-ios-fix{
	width:10px;min-width:100%;
	-webkit-overflow-scrolling:touch;
	height:100% !important
}
/*-----*/
